@media screen and (max-width: 960px), (max-device-width: 960px) {
.nav1 li{
	padding: 0 0 0 10px;
	z-index: 10000
}
}
@media screen and (max-width: 830px), (max-device-width: 800px) {
	.nav1 li{
	padding: 0 0 0 7px
}
	.nav1 li a{
	font-size: 10px
}
	.nav1 li:hover ul{
	left: auto;
	right: 0
}
}
@media screen and (max-width: 740px), (max-device-width: 740px) {
.logo{
	float: none
}
.logo img{
	margin: 0 auto
}
.header-content{
	float: none;
	clear: both;
	padding: 0
}
.contact-info{
	height: auto;
	margin: 0 0 10px
}
.callus{
	float: none;
	font-size: 24px;
	padding: 10px 0 0;
	margin: 0;
	text-align: center
}
.callus strong{
	color: #f47423
}
.soclinks-small{
	float: none;
	display: none
}
.nav1 ul{
	float: none
}
.nav1 li{
	padding: 0 8px;
	z-index: 1000
}
.nav1 li a{
	font-size: 12px
}
.headline{
	display: none
}
}
@media screen and (max-width: 640px), (max-device-width: 640px) {
header{
	padding: 0
}
.header-content{
	float: none
}
.soclinks-small{
	display: none
}
#home .soclinks{
	display: block
}
#slider{
	display: none
}
/*=== Navigation ===*/ 
.nav1{
	margin: 0;
	width: auto;
	padding: 25px 0 0;
	height: 55px;
	background: url(../images/gradient-bgr.png) top repeat-x;
	position: relative;
	z-index: 100
}
.nav1 ul{
	width: 260px;
	background: url(../images/nav1-arrow.png) #ffffff right no-repeat;
	height: 26px;
	padding: 0;
	float: none;
	margin: 0 auto
}
.nav1 li{
	display: none;
	background: none;
	padding: 0;
	float: none
}
.nav1 .active{
	display: block
}
.nav1 li a{
	display: block;
	float: none;
	text-transform: lowercase;
	color: #000000
}
.nav1 li.active a{
	background: url(../images/nav1-arrow.png) #ffffff right no-repeat;
	font: 14px/26px avenir_55roman, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0 0 0 10px;
	height: 26px;
	box-shadow: none
}
.nav1 ul:hover li{
	display: block;
	background: #ffffff
}
.nav1 li:hover ul{
	display: none
}
.nav1 ul:hover li a{
	font: 14px/26px avenir_55roman,Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0 0 0 10px
}
.nav1 ul:hover li.active a{
	color: #2167a3
}
.nav1 ul:hover li a:hover{
	box-shadow: none;
	border-radius: 0;
	color: #2167a3;
	background: #eef4f7
}
#centercol, #centercol2, .col4, .col6, .col8, .col9, .col10, .col11, .staff-item{
	float: none;
	padding: 0;
	margin: 0;
	width: auto
}
#leftcol, #rightcol, .col5, .col7{
	display: none
}
#home > #toPopup, #home > .btn-mlogin{
	top: 260px;
	position: absolute
}
.featured-item{
	float: none;
	width: auto;
	padding: 0;
	margin: 0
}
#feature1, #feature2{
	display: none
}
.list-services{
	margin: 0
}
.service-item{
	float: none;
	width: auto;
	padding: 0 0 10px;
	margin: 0
}
.service-info{
	width: auto;
	padding: 0;
	margin: 0;
	float: none
}
.pic-service{
	display: none
}
.main-quote{
	display: none
}
.blog-date, .blog-author{
	float: none;
	margin: 0 10px 10px 0
}
.blog-comments{
	float: none
}
}